Bug 11849 - hdb lost interrupt in boot-20000407.img
Summary: hdb lost interrupt in boot-20000407.img
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-02 10:53 UTC by Etienne Lorrain
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 10:53:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Etienne Lorrain 2000-06-02 10:53:28 UTC
bootdisk/kernel hang DELL OptiPlex GL 5133 CDROM

  Set-up a boot floppy with rawrite with either RH6.2 GPL CDROM french
 or english, or with boot-20000407.img I just downloaded.

  PC: Pentium 133 with hda: 2Gb in BIOS DMA,
                       hdb: CDROM 8X no brand in BIOS PIO,
                            named "GCD-R580B" - standart ATAPI

  Boot OK (detect corectly IDE, hda and CDROM) up to:
* going to insmod raid0.o (path is NULL)
  and:
<7> ISO 9660 Extensions: RRIP_1991A

  Then, the problem:
<4> hdb: disabled DSC seek overlap
<4> hdb: lost interrupt
<4> hdb: lost interrupt
<4> hdb: lost interrupt
  ... up to reset button ...

  Same problem appear after FTP install, and some use of the CDROM.
  => reset button.

  Etienne.

Comment 1 Etienne Lorrain 2000-10-13 14:10:54 UTC
CDROM physical driver strangely broken - just works _sometimes_
on other IDE hardware.


Note You need to log in before you can comment on or make changes to this bug.